=== debian/changelog ===
debiandoc-sgml (1.1.94+1.1.95bpo1) sarge-backports; urgency=low

  * Rebuild for sarge.

 -- Florent Rougon <frn@debian.org>  Tue,  4 Apr 2006 15:37:55 +0200

debiandoc-sgml (1.1.95) unstable; urgency=low

  * Fixed Format/HTML.pm to generate correct bullets for list in 
    TOC with nicer indentations. (closes: Bug#355406)

 -- Osamu Aoki <osamu@debian.org>  Sun, 12 Mar 2006 02:05:42 +0900
