## debiandoc-sgml 1.1.96

=== debian/changelog ===
debiandoc-sgml (1.1.96) unstable; urgency=low

  * Added support for Ukrainian and UTF-8. Many thanks to 
    Borys Yanovych and Eugeniy Meshcheryakov. [jens] (closes: Bug#366992)

 -- Osamu Aoki <osamu@debian.org>  Sun, 21 May 2006 02:05:42 +0900
