## debiandoc-sgml 1.1.100

=== debian/changelog ===
debiandoc-sgml (1.1.100) unstable; urgency=high

  * reactivated bg5 workaround in the default fixlatex. (closes: Bug#403200)
  * added -s option for all commands for ease of use.

 -- Osamu Aoki <osamu@debian.org>  Sun, 17 Dec 2006 10:12:34 +0900

debiandoc-sgml (1.1.99) unstable; urgency=medium

  * Fixed zh_CN (GB2312) font name by Danai SAE-HAN. [jens]
    This fixes two FTBFS cases. (closes: Bug#397676, Bug#397655)
  * Fixed ja_eucJP font name by Danai SAE-HAN.
  * Made fixlatex as noop. [osamu]
  * Use the by the user specified locale in some situations even if it is
    unknown to debiandoc-sgml, such as for file names. [jens]
    (closes: Bug#397365)
  * debiandoc2xml does now properly support option -c. It created files
    containing locale information in the name but specified include files
    without locale part. [jens]
  * Added support for Russian UTF-8 locale. Thanks to Yuri Kozlov
    <kozlov.y@gmail.com>. [jens] (closes: Bug#389065)

 -- Osamu Aoki <osamu@debian.org>  Tue,  5 Dec 2006 22:22:48 +0900

debiandoc-sgml (1.1.98) unstable; urgency=low

  * Added Vietnamese translation. Thanks to Clytie Siddall
    <clytie@riverland.net.au>. [jens]
  * Replaced cjk-latex with latex-cjk-all
  * Removed old hack for zh_TW (big5) Latex code handling in fixlatex 
    script.
  * Changed font names in chinese to bkai in latex code.

 -- Osamu Aoki <osamu@debian.org>  Thu,  9 Nov 2006 23:24:21 +0900

debiandoc-sgml (1.1.97) unstable; urgency=low

  * Added support for Swedish. Many thanks to 
    Daniel Nylander <yeager@lidkoping.net>. [jens] (closes: Bug#397235)
  * Added support for Vietnamese (with English strings). This requires
    either the package texlive-lang-vietnamese or tetex-extra for PS, PDF. [jens]

 -- Osamu Aoki <osamu@debian.org>  Sun, 05 Nov 2006 02:05:42 +0900
