## debiandoc-sgml 1.1.101

=== debian/changelog ===
debiandoc-sgml (1.1.101) unstable; urgency=high

  * Added lines to README.Debian for UTF-8 source and debiandoc2latex*.
  * Added Lithuanian support per K. Biliunas. (Closes Bug# 394640)

 -- Osamu Aoki <osamu@debian.org>  Sat,  6 Jan 2007 23:12:39 +0900
