## debiandoc-sgml 1.2.7

=== debian/changelog ===
debiandoc-sgml (1.2.7) unstable; urgency=low

  * Fixed failure to properly save @tag during nested lists in Driver.pm
    which caused unexpected handling of nested short hand <tag/ per Ian
    Jackson. (closes: #443765)

 -- Osamu Aoki <osamu@debian.org>  Mon, 24 Sep 2007 20:40:31 +0900

debiandoc-sgml (1.2.6) unstable; urgency=low

  * Fixed UTF-8 build issue for ja_JP.UTF-8, zh_CN.UTF-8, zh_TW.UTF-8
    locales per Danai SAE-HAN.
  * Updated README in the source and other documents for -X.

 -- Osamu Aoki <osamu@debian.org>  Sun, 23 Sep 2007 20:39:17 +0900

debiandoc-sgml (1.2.5) unstable; urgency=low

  * Fixed dependency to narrow recommend and move language specific
    ones to suggests. (closes: #402118)
  * Fixed pdfhyperref to use unicode by discussed in #436931.
  * Update VCS reference to new readonly git repository.

 -- Osamu Aoki <osamu@debian.org>  Sat, 25 Aug 2007 13:34:08 +0900

debiandoc-sgml (1.2.4) unstable; urgency=low

  * Fixed Locale/LaTeX inputenc for it_IT.UTF-8 etc.
  * Added -X option capability which enables customization to
    the locale dependent conversion rule.
  * Added many UTF-8 locale aliases.

 -- Osamu Aoki <osamu@debian.org>  Wed, 15 Aug 2007 08:54:39 +0900

debiandoc-sgml (1.2.3) unstable; urgency=low

  * Added missing fr_FR.UTF-8 data to Alias.pm. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 12 Aug 2007 23:27:47 +0900

debiandoc-sgml (1.2.2) unstable; urgency=low

  * Fixed LaTeX header data for pt_PT.UTF.8 and lt_LT.UTF-8 and more.
  * Fixed debiandoc2wiki. (closes: #436934)
  * Added tesing scripts to the source.
  * Used frenchb instead of french for LaTeX babel name for French.
  * Used hangul for LaTeX package name for Korean.

 -- Osamu Aoki <osamu@debian.org>  Sat, 11 Aug 2007 11:39:13 +0900

debiandoc-sgml (1.2.1) unstable; urgency=low

  * Added UTF-8 support data for all locales while creating and using
    conversion helper script with some hand touch-ups.
  * Used <sect> for any level for the ease of reorganizing generated XML text
    for debiandoc2xml.
  * Fixed DTD header for XML output. (closes: #430576)
  * Added Wiki snippet generation capability. (closes: #396839)
  * Fixed example output bug for XML. (closes: #431126)
  * Updated README.Debian so people will read debiandoc-sgml-doc before doing
    XML conversion and recommend DocBook XML usage. (closes: #431170)

 -- Osamu Aoki <osamu@debian.org>  Mon, 06 Aug 2007 02:53:45 +0900

debiandoc-sgml (1.1.102) unstable; urgency=low

  * Update Recommends: to use texlive-full. (closes: #402118)
  * Fix XML output for qref and ftpsite. (closes: #430573, #430578)
  * Add littex to Recommends. (closes: #394640)
  * Add Vcs tag.
  * Update Standards-Version to 3.7.2.

 -- Osamu Aoki <osamu@debian.org>  Sat, 28 Jul 2007 23:33:20 +0900
