=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Osamu Aoki <osamu@debian.org>, Jens Seidel <tux-master@web.de>
-Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>= 4.1.75)
+Standards-Version: 3.7.2
+Build-Depends-Indep: debhelper (>= 5.0)
+XS-Vcs-Git: git://git.debian.org/~osamu/debiandoc-sgml.git
 
 Package: debiandoc-sgml
 Section: text
 Priority: optional
 Architecture: all
 Depends: ${perl:Depends}, libhtml-parser-perl, libi18n-langtags-perl, libroman-perl, libsgmls-perl, libtext-format-perl, liburi-perl, sgml-data, sgmlspl, sp, ${misc:Depends}
-Recommends: libpaperg, tetex-bin, tetex-extra, texinfo, latex-cjk-all, gs-esp | gs
-Suggests: debiandoc-sgml-doc
+Recommends: libpaperg, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texinfo, gs-gpl | gs 
+Suggests: debiandoc-sgml-doc, latex-cjk-all, hlatex, littex
 Description: DebianDoc SGML DTD and formatting tools
  This is an SGML-based documentation formatting package used for the
  Debian manuals.  It reads markup files and produces HTML, LaTeX, DVI 
  (via LaTeX), PostScript (via LaTeX/DVI), PDF (via LaTeX), Texinfo,
- Info (via Texinfo), DocBook XML (via Texinfo), plain text (with
+ Info (via Texinfo), DebianDoc SGML, DocBook XML, plain text (with
  overstrikes a la troff as well as without) files.
  .
  The LaTeX based output needs the libpaperg, tetex-bin and tetex-extra
