## debiandoc-sgml 1.2.9

=== Makefile ===
--- 
+++ 
@@ -53,11 +53,11 @@
 ## ----------------------------------------------------------------------
 ## Package tools file definitions
 FORMATS		:= HTML LaTeX Texinfo Text TextOV
-XFORMATS	:= SGML XML
-SPECS		:= html latex texinfo text textov info latexdvi latexps latexpdf xml sgml docbookxml
-EXTS		:= html tex texinfo txt tov xml sgml
+XFORMATS	:= SGML XML Wiki
+SPECS		:= html latex texinfo text textov info latexdvi latexps latexpdf xml sgml docbookxml wiki
+PSPECS		:= dvi ps pdf
+EXTS		:= html tex texinfo txt tov xml sgml wiki
 BCONVS		:= $(foreach spec,$(SPECS),$(dtd_name)2$(spec))
-PSPECS		:= dvi ps pdf
 PCONVS		:= $(foreach spec,$(PSPECS),$(dtd_name)2$(spec))
 TOOLS		:= $(BCONVS) $(PCONVS)
 MAN1S		:= $(pkg_name)
@@ -267,9 +267,39 @@
 			fi ;\
 		done
 
+test:
+		debian/test-debiandoc-sgml >XXXXX-sgml.log
+		echo "#########################################################" > BUGS
+		echo "### Known problems for building source with this tool ###" >> BUGS
+		echo "#########################################################" >> BUGS
+		grep -e '^FAIL: ' -e '^FAIR: ' XXXXX-sgml.log  >> BUGS
+
+test1:
+		: >XXXXX-sgml.log
+		debian/test-debiandoc-sgml gl_ES.ISO8859-1 >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml gl_ES.ISO8859-15 >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml gl_ES.UTF-8 >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml ja_JP.UTF-8 >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml ja_JP.eucJP >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml ko_KR.UTF-8 >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml ko_KR.eucKR >>XXXXX-sgml.log
+		#debian/test-debiandoc-sgml ru_RU.KOI8-R >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml sk_SK.ISO8859-2 >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml sk_SK.UTF-8 >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml zh_CN.GB2312 >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml zh_CN.UTF-8 >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml zh_TW.Big5  >>XXXXX-sgml.log
+		debian/test-debiandoc-sgml zh_TW.UTF-8  >>XXXXX-sgml.log
+		echo "#########################################################" > BUGS1
+		echo "### Known problems for building source with this tool ###" >> BUGS1
+		echo "#########################################################" >> BUGS1
+		grep -e '^FAIL: ' -e '^FAIR: ' XXXXX-sgml.log  >> BUGS1
 clean:
-
 		$(RM) $(foreach bconv,$(BCONVS),tools/bin/$(bconv))
-		rm -f scripts.diff
-
-## ----------------------------------------------------------------------
+		rm -f scripts.diff ls-lr
+		-rm *.ps *.tmp *.pdf *.tex *.tpt *.sgml *aux *.txt
+		-rm *.toc *.dvi *.log *.out *.texinfo *.sasp *.info
+		-rm -r *.sasp-wiki *.wiki BUGS1
+		-rm -rf *.html
+
+## ----------------------------------------------------------------------
