=== debian/changelog ===
debiandoc-sgml (1.2.9) unstable; urgency=low

  * Removed more extensions from the basename if -c or -C are used
    to avoid creating names such as "basename.en.en.txt".

 -- Osamu Aoki <osamu@debian.org>  Thu, 15 May 2008 17:00:29 +0900

debiandoc-sgml (1.2.8) unstable; urgency=low

  * Fixed description and code is refering to tetex-bin and tetex-extra
    per Andreas Tille.  (closes: #445807)
  * Updated gs-gpl to ghostscript.
  * Changed link tag generation as default and meaning of -L option 
    because most console users use w3m now per popcon. (closes: #402122)
  * Added -C option for content negotiation without encoding.
  * Added lower case locale alias such as 'pt-br' and 'zh-cn.utf-8',
    to accomodate better looking file names easily.
  * Updated manual pages.

 -- Osamu Aoki <osamu@debian.org>  Tue, 13 May 2008 01:21:07 +0900
