=== debian/control ===
Source: debiandoc-sgml
Section: text
Priority: optional
Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Osamu Aoki <osamu@debian.org>, Jens Seidel <tux-master@web.de>
Standards-Version: 3.7.3
Build-Depends-Indep: debhelper (>= 7.0)
Vcs-Git: git://git.debian.org/~osamu/debiandoc-sgml.git
Homepage: http://alioth.debian.org/projects/debiandoc-sgml/

Package: debiandoc-sgml
Section: text
Priority: optional
Architecture: all
Depends: ${perl:Depends}, libhtml-parser-perl, libi18n-langtags-perl, libroman-perl, libsgmls-perl, libtext-format-perl, liburi-perl, sgml-data, sgmlspl, sp, ${misc:Depends}
Recommends: libpaperg, texlive-latex-recommended, texlive-latex-base, texlive-latex-extra, texlive-fonts-recommended, texinfo, ghostscript | gs 
Suggests: debiandoc-sgml-doc, latex-cjk-all, hlatex, littex
Description: DebianDoc SGML DTD and formatting tools
 This is an SGML-based documentation formatting package used for the
 Debian manuals.  It reads markup files and produces HTML, LaTeX, DVI 
 (via LaTeX), PostScript (via LaTeX/DVI), PDF (via LaTeX), Texinfo,
 Info (via Texinfo), DebianDoc SGML, DocBook XML, plain text (with
 overstrikes a la troff as well as without) files.
 .
 The LaTeX based output needs the libpaperg, texlive-latex-recommended,
 texlive-latex-base, texlive-latex-extra and texlive-fonts-recommended
 packages.  In addition to this, Chinese and Japanese need cjk-latex and 
 corresponding font packages while Korean needs hlatex and corresponding 
 font packages. The Texinfo based output needs the texinfo package.
