## debiandoc-sgml 1.2.13

=== Makefile ===
--- 
+++ 
@@ -294,6 +294,15 @@
 		echo "### Known problems for building source with this tool ###" >> BUGS1
 		echo "#########################################################" >> BUGS1
 		grep -e '^FAIL: ' -e '^FAIR: ' XXXXX-sgml.log  >> BUGS1
+
+# target to check packages using this package is "usedby".
+Sources:
+	wget http://ftp.us.debian.org/debian/dists/sid/main/source/Sources.gz
+	gunzip Sources.gz
+
+usedby: Sources
+	-F Build-Depends 'debiandoc-sgml' -o -F Build-Depends-Indep 'debiandoc-sgml' -s Package Sources
+
 clean:
 		$(RM) $(foreach bconv,$(BCONVS),tools/bin/$(bconv))
 		rm -f scripts.diff ls-lr
@@ -301,5 +310,6 @@
 		-rm *.toc *.dvi *.log *.out *.texinfo *.sasp *.info
 		-rm -r *.sasp-wiki *.wiki BUGS1
 		-rm -rf *.html
-
-## ----------------------------------------------------------------------
+		-rm Sources
+
+## ----------------------------------------------------------------------
