=== debian/changelog ===
debiandoc-sgml (1.2.13) unstable; urgency=low

  * Close CVS repository and merged typo fixes on debiandoc2latex* 
    by Martin Eberhard Schauer <Martin.E.Schauer@gmx.de> posted on
    debian-l10n-german@lists.debian.org and commited by Jens Seidel
    on Wed, 25 Jul 2008.
  * Converted to dpkg source format: 3.0 (native)

 -- Osamu Aoki <osamu@debian.org>  Sun, 06 Dec 2009 23:31:36 +0900

debiandoc-sgml (1.2.12) unstable; urgency=low

  * Updated script example for debiandoc2info using the one by
    Bill Allombert.
  * Updated maintainer field to me only while keeping uploaders.
  * Cleaned source to be lintian clean etc.

 -- Osamu Aoki <osamu@debian.org>  Mon, 21 Sep 2009 06:37:00 +0900

debiandoc-sgml (1.2.11) unstable; urgency=low

  * Added support for @dircategory/@direntry by fixing buggy
    -s and -X support for debiandoc2info with help from Bill
    Allombert. (closes: #542005)

 -- Osamu Aoki <osamu@debian.org>  Tue, 15 Sep 2009 22:56:21 +0900

debiandoc-sgml (1.2.10) unstable; urgency=low

  * Now that lenny is out, I will fix this nbsp bug with somewhat 
    invasive changes per patch by Nicolas François for HTML.  I 
    also applied similar patches to SGML and XML too. (closes: #512579)

 -- Osamu Aoki <osamu@debian.org>  Sat, 29 Aug 2009 02:28:01 +0900
