=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: debiandoc-sgml
 Section: text
 Priority: optional
-Maintainer: DebianDoc-SGML Pkgs <debiandoc-sgml-pkgs@lists.alioth.debian.org>
-Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Osamu Aoki <osamu@debian.org>, Jens Seidel <tux-master@web.de>
-Standards-Version: 3.7.3
-Build-Depends-Indep: debhelper (>= 7.0)
-Vcs-Git: git://git.debian.org/~osamu/debiandoc-sgml.git
-Homepage: http://alioth.debian.org/projects/debiandoc-sgml/
+Maintainer: Osamu Aoki <osamu@debian.org>
+Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Jens Seidel <tux-master@web.de>
+Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0)
+Vcs-Git: git://git.debian.org/git/collab-maint/debiandoc-sgml.git
+Vcs-browser: http://git.debian.org/?p=collab-maint/debiandoc-sgml.git
+
 
 Package: debiandoc-sgml
 Section: text
