=== debian/rules ===
--- 
+++ 
@@ -34,9 +34,9 @@
 install-stamp:	build diff
 		dh_testdir
 		dh_testroot
-		dh_clean -k
+		dh_prep
 		dh_installdirs
-		$(MAKE) install prefix=$(PWD)/$(TMP_DIR)/usr
+		$(MAKE) install prefix=$(CURDIR)/$(TMP_DIR)/usr
 		touch install-stamp
 
 binary-indep:	build install
