## debiandoc-sgml 1.2.15

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,8 @@
 ## ----------------------------------------------------------------------
 ## General directory definitions
 prefix		:= /usr/local
-bin_dir		:= $(prefix)/bin
-share_dir	:= $(prefix)/share
+bin_dir		:= $(DESTDIR)$(prefix)/bin
+share_dir	:= $(DESTDIR)$(prefix)/share
 ifeq ($(prefix),/usr/local)
 man_dir		:= $(prefix)/man
 else
@@ -308,7 +308,7 @@
 		rm -f scripts.diff ls-lr
 		-rm *.ps *.tmp *.pdf *.tex *.tpt *.sgml *aux *.txt
 		-rm *.toc *.dvi *.log *.out *.texinfo *.sasp *.info
-		-rm -r *.sasp-wiki *.wiki BUGS1
+		-rm -r *.sasp-wiki *.wiki BUGS
 		-rm -rf *.html
 		-rm Sources
