=== debian/changelog ===
debiandoc-sgml (1.2.15) unstable; urgency=low

  * Fixed manpage.  Closes: #568015
  * Cleaned old maintainer scripts. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Apr 2010 02:03:31 +0900

debiandoc-sgml (1.2.14) unstable; urgency=low

  * Updated build structure to use dh syntax and $(DESTDIR). 
  * Fixed binary-control-field-duplicates-source: "priority" "section".
  * Fixed hyphen-used-as-minus-sign. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 04 Apr 2010 21:42:28 +0900
