=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: optional
 Maintainer: Osamu Aoki <osamu@debian.org>
 Uploaders: Ardo van Rangelrooij <ardo@debian.org>, Jens Seidel <tux-master@web.de>
-Standards-Version: 3.8.3
-Build-Depends: debhelper (>= 7.0)
+Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~)
 Vcs-Git: git://git.debian.org/git/collab-maint/debiandoc-sgml.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/debiandoc-sgml.git
 
 
 Package: debiandoc-sgml
-Section: text
-Priority: optional
 Architecture: all
 Depends: ${perl:Depends}, libhtml-parser-perl, libi18n-langtags-perl, libroman-perl, libsgmls-perl, libtext-format-perl, liburi-perl, sgml-data, sgmlspl, sp, ${misc:Depends}
 Recommends: libpaperg, texlive-latex-recommended, texlive-latex-base, texlive-latex-extra, texlive-fonts-recommended, texinfo, ghostscript | gs
