=== debian/rules ===
#!/usr/bin/make -f
## ----------------------------------------------------------------------
## debian/rules : package script for debiandoc-sgml
## ----------------------------------------------------------------------


## ----------------------------------------------------------------------
## uncomment this to turn on verbose mode
#export DH_VERBOSE=1

## ----------------------------------------------------------------------
## Targets

binary: binary-indep

%:
	dh $@

# do not test
override_dh_auto_test:

override_dh_auto_build:
	dh_auto_build -- prefix=/usr

override_dh_auto_install:
	dh_auto_install -- prefix=/usr

## ----------------------------------------------------------------------
diff:
	        dh build
	        $(MAKE) diff
.PHONY:		diff
## ----------------------------------------------------------------------
