## debiandoc-sgml 1.2.25

=== debian/changelog ===
debiandoc-sgml (1.2.25) unstable; urgency=low

  * Use proper serif font for Chinese in LaTeX. Closes: #593916
  * Fixed title breakage for french. Closes: #594846 
  * Fixed missing hyphen for package, prgn, and manref. Closes: #238003 
  * Fixed doubling of \ in manref. 
  * Fixed " in tt, prgn, and package. 

 -- Osamu Aoki <osamu@debian.org>  Fri, 03 Jun 2011 23:58:12 +0900

debiandoc-sgml (1.2.24) unstable; urgency=low

  * Removed an extra whiltespace after some closing tags. Closes: #624097
  * Fixed missing quotation marks from output. Closes: #624099
  * Removed extra whatespaces around personname.

 -- Osamu Aoki <osamu@debian.org>  Mon, 02 May 2011 18:24:27 +0900

debiandoc-sgml (1.2.23) unstable; urgency=low

  * Updated examples by adding msguntranslated. 
  * DB5 style by using no firstname/surname but just personname to
    fix Japanese etc.
  * Make header friendly for entity. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 17 Apr 2011 03:46:33 +0900

debiandoc-sgml (1.2.22) unstable; urgency=low

  * Fixed translator handling for debiandoc2dbk as othercredit. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 06 Mar 2011 17:54:25 +0900

debiandoc-sgml (1.2.21) unstable; urgency=low

  * Changed font size and page margins for LaTeX to fit more on one page.
    Now <example> is rendered in \scriptsize. Closes: #606462
  * Made README in examples as a pointer to wiki page.
  * Fixed syntax of <copyright>...</copyright> for debiandoc2dbk. 
    Closes: #430606
  * Fixed title attribute of <link> tags to be be plain text for 
    debiandoc2html. Closes: #616042

 -- Osamu Aoki <osamu@debian.org>  Sun, 06 Mar 2011 01:39:20 +0900

debiandoc-sgml (1.2.20) unstable; urgency=low

  * Optimized dependency to reflect current package names while including 
    changes made in 1.2.16+squeeze1 to address bug #610335 for experimental.
  * Rewrote debiandoc-lint4po for better conversion.

 -- Osamu Aoki <osamu@debian.org>  Sat, 29 Jan 2011 12:38:05 +0900

debiandoc-sgml (1.2.19) experimental; urgency=low

  * Polished debiandoc2dbk.
   - Added -S option for <sect?> instead of <section>.
   - Use <para> instead of <simpara>.
   - Better email address handling for <author>.
  * Tested example scripts more and updated their documents.

 -- Osamu Aoki <osamu@debian.org>  Thu, 13 Jan 2011 00:37:59 +0900

debiandoc-sgml (1.2.18) experimental; urgency=low

  * Fixed bugs in example scripts and add ENTITY handling scripts for
    DocBook XML conversion.
  * Better <author> and <copyrightsummary> handling for debiandoc2dbk.
  * Removed debiandoc2sgml.
  * Added more entities such as &nbsp;.

 -- Osamu Aoki <osamu@debian.org>  Mon, 10 Jan 2011 19:47:00 +0900

debiandoc-sgml (1.2.17) experimental; urgency=low

  * Renamed debiandoc2xml to debiandoc2dbk to change its command syntax.
    - Its default extention of is dbk.
    - It produces a single file in the same directory for -1 option.
    - It converts character entities in source to UTF-8 characters.
  * Fixed ulink bug and <httpsite> bugs in debiandoc2dbk. Closes: #609313
  * Removed deprecated debiandoc2docbookxml.
  * Added example helper scripts for the conversion to DocBook XML.

 -- Osamu Aoki <osamu@debian.org>  Sun, 09 Jan 2011 20:38:16 +0900

debiandoc-sgml (1.2.16) unstable; urgency=low

  * Updated dependency of debiandoc-sgml. Closes: #462253, #593820
  * Fixed debiandoc2xml to generate correct tags for <section>, use better 
    XML syntax, and convert &copy; to (C). Closes: #608461, #430575
  * Updated Korean UTF-8 LaTeX template.

 -- Osamu Aoki <osamu@debian.org>  Sat, 08 Jan 2011 13:48:52 +0900
