=== debian/control ===
Source: debiandoc-sgml
Section: text
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Git: git://git.debian.org/git/collab-maint/debiandoc-sgml.git
Vcs-browser: http://git.debian.org/?p=collab-maint/debiandoc-sgml.git


Package: debiandoc-sgml
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-parser-perl, libroman-perl, libtext-format-perl, sgml-data, sgmlspl, sp
Recommends: ghostscript, texlive, texlive-latex-extra, texinfo 
Suggests: debiandoc-sgml-doc, latex-cjk-all, texlive-lang-all
Description: DebianDoc SGML DTD and formatting tools
 This is an SGML-based documentation formatting package used for the
 Debian manuals.  It reads markup files and produces HTML, LaTeX, DVI 
 (via LaTeX), PostScript (via LaTeX/DVI), PDF (via LaTeX), Texinfo,
 Info (via Texinfo), DebianDoc SGML, DocBook XML, plain text (with
 overstrikes a la troff as well as without) files.
 .
 The LaTeX based output needs the texlive, texlive-latex-extra and 
 texlive-lang-all packages.  In addition to this, Chinese and Japanese need 
 latex-cjk-all and corresponding font packages.
 .
 The Texinfo based output needs the texinfo package.
