## debiandoc-sgml 1.2.26

=== debian/changelog ===
debiandoc-sgml (1.2.26) unstable; urgency=low

  * Update for multiarch. Closes: #665825
  * Update DocBook XML conversion to specify utf-8 encoding in the 
    XML declaration. Closes: #663279
  * Update packaging to Policy 3.9.3 and dh v9. 

 -- Osamu Aoki <osamu@debian.org>  Wed, 28 Mar 2012 21:45:49 +0900
