=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: text
 Priority: optional
 Maintainer: Osamu Aoki <osamu@debian.org>
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8.1.3~)
 Vcs-Git: git://git.debian.org/git/collab-maint/debiandoc-sgml.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/debiandoc-sgml.git
-
 
 Package: debiandoc-sgml
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, libhtml-parser-perl, libroman-perl, libtext-format-perl, sgml-data, sgmlspl, sp
 Recommends: ghostscript, texlive, texlive-latex-extra, texinfo 
 Suggests: debiandoc-sgml-doc, latex-cjk-all, texlive-lang-all
+Multi-Arch: foreign
 Description: DebianDoc SGML DTD and formatting tools
  This is an SGML-based documentation formatting package used for the
  Debian manuals.  It reads markup files and produces HTML, LaTeX, DVI
