## debiandoc-sgml 1.2.27

=== debian/changelog ===
debiandoc-sgml (1.2.27) unstable; urgency=low

  * Rebuild with debhelper sgml-base >=1.26+nmu2. Closes: #675474

 -- Osamu Aoki <osamu@debian.org>  Sat, 02 Jun 2012 00:12:58 +0900
