## debiandoc-sgml 1.2.28

=== debian/changelog ===
debiandoc-sgml (1.2.28-1) unstable; urgency=low

  * Jessie development cycle is ON! 
  * Switch to 3.0(quilt) format.
  * Fix URLs containing '&' (ampersand) using a patch provided by Ben
    Hutchings, thanks. Closes: #685046
  * Make <a name> anchors enclose heading text using a patch provided by
    Samuel Bronson. Closes: #616043
  * Make debiandoc2dbkpo behave with an SGML without the localization 
    infix using a patch provided by Felix Gatzemeier.  Closes: #694856

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 May 2013 02:20:15 +0900
