=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Osamu Aoki <osamu@debian.org>
 Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 8.1.3~)
+Build-Depends: debhelper (>= 8.1.3~), sgml-base (>= 1.26+nmu2)
 Vcs-Git: git://git.debian.org/git/collab-maint/debiandoc-sgml.git
 Vcs-browser: http://git.debian.org/?p=collab-maint/debiandoc-sgml.git
