## debiandoc-sgml 1.2.29

=== debian/changelog ===
debiandoc-sgml (1.2.29-1) unstable; urgency=medium

  * New upstream release.
  * Document required packages. Closes: #694857
  * Update policy, packaging and URLs.

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 Oct 2014 16:53:19 +0900
