=== debian/control ===
Source: debiandoc-sgml
Section: text
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), sgml-base (>= 1.26+nmu2)
Vcs-Git: git://anonscm.debian.org/collab-maint/debiandoc-sgml.git
Vcs-browser: http://anonscm.debian.org/cgit/collab-maint/debiandoc-sgml.git

Package: debiandoc-sgml
Architecture: all
Depends: libhtml-parser-perl,
         libroman-perl,
         libtext-format-perl,
         sgml-data,
         sgmlspl,
         sp,
         ${misc:Depends},
         ${perl:Depends}
Recommends: ghostscript, texinfo, texlive, texlive-latex-extra
Suggests: debiandoc-sgml-doc, latex-cjk-all, texlive-lang-all
Multi-Arch: foreign
Description: DebianDoc SGML DTD and formatting tools
 This is an SGML-based documentation formatting package used for the
 Debian manuals.  It reads markup files and produces HTML, LaTeX, DVI
 (via LaTeX), PostScript (via LaTeX/DVI), PDF (via LaTeX), Texinfo,
 Info (via Texinfo), DebianDoc SGML, DocBook XML, plain text (with
 overstrikes a la troff as well as without) files.
 .
 The LaTeX based output needs the texlive, texlive-latex-extra and
 texlive-lang-all packages.  In addition to this, Chinese and Japanese need
 latex-cjk-all and corresponding font packages.
 .
 The Texinfo based output needs the texinfo package.
