## debiandoc-sgml 1.2.31

=== Makefile ===
--- 
+++ 
@@ -53,10 +53,10 @@
 ## ----------------------------------------------------------------------
 ## Package tools file definitions
 FORMATS		:= HTML LaTeX Texinfo Text TextOV
-XFORMATS	:= SGML XML Wiki
-SPECS		:= html latex texinfo text textov info latexdvi latexps latexpdf xml sgml docbookxml wiki
+XFORMATS	:= XML Wiki
+SPECS		:= html latex texinfo text textov info latexdvi latexps latexpdf dbk wiki
 PSPECS		:= dvi ps pdf
-EXTS		:= html tex texinfo txt tov xml sgml wiki
+EXTS		:= html tex texinfo txt tov dbk wiki
 BCONVS		:= $(foreach spec,$(SPECS),$(dtd_name)2$(spec))
 PCONVS		:= $(foreach spec,$(PSPECS),$(dtd_name)2$(spec))
 TOOLS		:= $(BCONVS) $(PCONVS)
@@ -306,10 +306,10 @@
 clean:
 		$(RM) $(foreach bconv,$(BCONVS),tools/bin/$(bconv))
 		rm -f scripts.diff ls-lr
-		-rm *.ps *.tmp *.pdf *.tex *.tpt *.sgml *aux *.txt
-		-rm *.toc *.dvi *.log *.out *.texinfo *.sasp *.info
-		-rm -r *.sasp-wiki *.wiki BUGS
-		-rm -rf *.html
-		-rm Sources
-
-## ----------------------------------------------------------------------
+		rm -f *.ps *.tmp *.pdf *.tex *.tpt *.sgml *aux *.txt
+		rm -f *.toc *.dvi *.log *.out *.texinfo *.sasp *.info
+		rm -rf *.sasp-wiki *.wiki BUGS*
+		rm -rf *.html
+		rm -f Sources
+
+## ----------------------------------------------------------------------
