=== debian/changelog ===
debiandoc-sgml (1.2.31-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bug fix: "Please change dependency on obsolete package sp":
    - Changed obsolete sp to opensp:
    - d/README.Debian: nsgmls -> onsgmls
    - d/control: Changed Depends to have opensp instead of sp.
    - tools/bin/template: Globally replaced nsgmls -> onsgmls
    - tools/man/debiandoc-sgml.1: Globally replaced nsgmls -> onsgmls
    - (Closes: #805061)
    
 -- Neil Roeth <neil@debian.org>  Mon, 18 Jan 2016 15:27:52 -0500

debiandoc-sgml (1.2.31-1) unstable; urgency=medium

  * Support DEBIANDOC_DATE override of the <date> tag output
    to make the reproduceble build easier.

 -- Osamu Aoki <osamu@debian.org>  Thu, 13 Aug 2015 01:07:19 +0900

debiandoc-sgml (1.2.30-1) unstable; urgency=medium

  * Return value should be 0-255. Closes: #772267
  * Set -progname to kpsewhich. Closes: #788106

 -- Osamu Aoki <osamu@debian.org>  Tue, 09 Jun 2015 23:18:55 +0900
