=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
          libtext-format-perl,
          sgml-data,
          sgmlspl,
-         sp,
+         opensp,
          ${misc:Depends},
          ${perl:Depends}
 Recommends: ghostscript, texinfo, texlive, texlive-latex-extra
