## debiandoc-sgml 1.2.32

=== Makefile ===
--- 
+++ 
@@ -313,3 +313,6 @@
 		rm -f Sources
 
 ## ----------------------------------------------------------------------
+# Use this target on devel branch source
+package:
+	debmake -t -y -zx -b':doc' -i pdebuild
