=== debian/changelog ===
debiandoc-sgml (1.2.32-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Refer to specific version of license GPL-2+.
  * Fix day-of-week for changelog entry 1.1.93.
  * Update standards version to 4.6.1, no changes needed.
  * Fix field name case in debian/control (Vcs-browser => Vcs-Browser).
  * Update standards version to 4.6.2, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on sgml-base.

  [ Osamu Aoki ]
  * Bump policy version to 4.7.3
  * Add rudimentary test for Autopkgtest

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Jan 2026 09:35:02 +0900

debiandoc-sgml (1.2.32-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 19:11:07 +0100

debiandoc-sgml (1.2.32-2) unstable; urgency=medium

  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.5).
  * Bump standard version and compat.
  * Update maintainer to the group address.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Jul 2018 16:59:47 +0900

debiandoc-sgml (1.2.32-1) unstable; urgency=medium

  * New upstream release.
    + nsgmls -> onsgmls transition (Accept NMU)
    + Keep -n option order right.  Closes: #694838
    + Fix unescaped left brace.  Closes: #826466

 -- Osamu Aoki <osamu@debian.org>  Mon, 05 Dec 2016 22:23:15 +0900
