=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: debiandoc-sgml
 Section: text
 Priority: optional
-Maintainer: Osamu Aoki <osamu@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), sgml-base (>= 1.26+nmu2)
-Vcs-Git: git://anonscm.debian.org/collab-maint/debiandoc-sgml.git
-Vcs-browser: http://anonscm.debian.org/cgit/collab-maint/debiandoc-sgml.git
+Maintainer: Debian XML SGML Team <debian-sgml@lists.debian.org>
+Uploaders: Osamu Aoki <osamu@debian.org>
+Standards-Version: 4.7.3
+Build-Depends: debhelper-compat (= 13), sgml-base
+Vcs-Git: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml.git -b devel
+Vcs-Browser: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml
 
 Package: debiandoc-sgml
 Architecture: all
 Depends: libhtml-parser-perl,
          libroman-perl,
          libtext-format-perl,
+         opensp,
          sgml-data,
          sgmlspl,
-         opensp,
          ${misc:Depends},
          ${perl:Depends}
 Recommends: ghostscript, texinfo, texlive, texlive-latex-extra
