=== debian/tests/control ===
Test-Command: for f in 
  debiandoc2dbk  
  debiandoc2html  
  debiandoc2latex  
  debiandoc2latexpdf  
  debiandoc2pdf  
  debiandoc2texinfo  
  debiandoc2textov  
  debiandoc2dvi  
  debiandoc2info  
  debiandoc2latexdvi  
  debiandoc2latexps  
  debiandoc2ps  
  debiandoc2text  
  debiandoc2wiki  
  ; do 
  bash -n $f ; 
  done
Depends: @
